.user-info-card {
  display: flex;
  gap: 10px;
  border: 1px solid #EEEEEE;
  border-radius: 10px;
  box-shadow: 2px 2px 20px 0 #0000000D;
  padding: 15px 25px;

  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 22px;
  letter-spacing: 0;
  text-align: left;
}

.user-info-card__right {
  display: flex;
  flex-direction: column;
  gap: 5px;
  flex-grow: 10;
}

.user-info-card__img {
  height: 64px;
  width: 64px;

  img {
    height: 64px;
    width: 64px;
    border-radius: 50%;
  }
}

.user-info-card__email {
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 17px;
  letter-spacing: 0;
  text-align: left;
}

.user-info-card__forward {
  margin-top: 5px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 17px;
  letter-spacing: 0;
  text-align: left;

  display: flex;
  gap: 15px;

  a {
    color: #007A00;
    text-decoration: none;
  }
}
